/*
Theme Name: Websites4smb
Theme URI: http://websites4smb.com.au/
Description: A Custom Child Theme For Divi
Author: Tammy Dodd
Author URI: http://websites4smb.com.au/
Template: Divi
Version: Updated for Divi 3

/*-------------------[nav bar]--------------------*/
.et-fixed-header#main-header .nav li ul a {
    color: #ffffff !important;
}

/*-------------------[shadow]--------------------*/
.featurebox { box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.3);

/*-------------------[decrease dropdown menu]--------------------*/
.et_mobile_menu li a {
font-size: 12px;
padding: 5px 5%;
}

/*-------------------[stop words spliting]--------------------*/
.et_pb_section_2 .et_pb_text h3{
word-break:normal;
}

/*-------------------[space in sidebar]--------------------*/
.et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget {
margin-bottom: 0px!important;
}

/*------------------[social media]--------------------*/
#my_social{
text-align:center !important;
}
#my_social li{
float:none!important;
display:inline-block!important;
}

.et_pb_social_media_follow li a.icon {
width: 40px;
height: 40px;
}
.et_pb_social_media_follow li a.icon::before {
width: 40px;
height: 40px;
font-size: 28px;
line-height: 40px;
}


/*------------------[tablet landscape]--------------------*/
@media only screen and (max-width:1280px) and (min-width:981px){
#et_mobile_nav_menu {
display: block;
float: none!important;
}
#top-menu-nav {
display:none!important;
}
}


/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
}
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
}
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
}
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
}
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
}
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
}